@charset"UTF-8";/* CSS Document */
/*=========reset elements css=============*/
#product h1,#product h2,#product h3,#product p{margin:0;padding:0;font-size:inherit;text-decoration:none;font-weight:normal;line-height:normal;}
#product a{text-decoration:none;}
#product ul,#product ol,#product dl,#product li,#product dd,#product dt{margin:0;padding:0;text-indent:0;list-style:none;}
#product img{border:0;padding:0;margin:0;}
#product form,#product form *{margin:0;padding:0;}
/*===============================*/
#product { color: #000000; font-family: "MS PGothic", "Hiragino Kaku Gothic Pro W3", Osaka; background-color: #ffffff; margin: 0; padding: 0;}
#product *{/*font-size:12px;*/font-size: small;}
#product #wrapper{margin-right:auto;margin-left:auto;text-align:left;width:950px;}
#product p#toTop{	clear:both;	text-align:right;	margin-bottom:10px;}
#product p#toTop a{	color:#000099;}
#product #footer{	background:url(../../images/hp/bgi_footer.gif) top left repeat-x;}
#product p#bread{	line-height:1.2em;}
/*====================color==========================================*/
#product .gray { color: gray }
/*====================/color============================*/